» Ubuntu » パッケージ » lucid (10.04LTS) » httpd » libapache2-mod-fcgid
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ ソース: libapache2-mod-fcgid  ]

パッケージ: libapache2-mod-fcgid (1:2.3.4-2ubuntu0.2) [security] [universe]

libapache2-mod-fcgid に関するリンク

Screenshot

Ubuntu の資源:

libapache2-mod-fcgid ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Tatsuki Sugiura
  • Taku YASUI

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

an alternative module compat with mod_fastcgi

mod_fcgid is a high performance alternative to mod_cgi or mod_cgid, which starts a sufficient number instances of the CGI program to handle concurrent requests, and these programs remain running to handle further incoming requests. It is favored by the PHP developers, for example, as a preferred alternative to running mod_php in-process, delivering very similar performance.

It is a binary compatibility alternative to Apache module mod_fastcgi.

その他の libapache2-mod-fcgid 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: apache2.2-common
    Apache HTTP Server common files
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb

libapache2-mod-fcgid のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 67.0 kB324.0 kB [ファイル一覧]
i386 64.0 kB308.0 kB [ファイル一覧]